Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/43220/?format=api
{ "ob_id": 43220, "uuid": "d75ef1b2da38472f99c5fa8ec4767c95", "title": "Surface Fluxes In Antarctica (SURFEIT)", "abstract": "SURface FluxEs In AnTarctica (SURFEIT) is a BAS National Capability International research programme. Its primary aims are to bring together relevant members of the international scientific community and increase our understanding of how exchange of mass and energy between the surface of the Antarctic ice sheet and the atmosphere impacts sea level rise.\r\n\r\nFurther information is available here: https://surfeit.ac.uk/", "keywords": "NE/X009319/1", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13201/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205573/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205574/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205575/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205579/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205580/?format=api" ] }